Source: python-oslo.utils
Version: 3.16.0-2~u16.04+mcp2
Binary:
  - python-oslo.utils-doc
  - python-oslo.utils
  - python3-oslo.utils
Build_time: 2017-04-07-15-14-46
Code_project:
  oslo.utils: 0aae41e0c1d3d965181b22b6fd25fb1bc0442a35
  oslo.utils-build: c5533cab21617506543d82692be197b7a4a0984f
